@charset "utf-8";

/* CSS Document */

/* Large desktops and laptops */
@media (min-width: 1200px) {
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.top_header .hero-module--topNavWrap--JJLjM{
	display:block;
	height: 53px;
	height:53px;
}
.top_header .css-1uvafxv {
    width: 150px !important;
    height: 50px !important;
}
.logoSixMillionWrap {
	margin-bottom:5px;
	display: block;
	width: auto;
	float: left;
}
.menu-bars{
	color:#000;
	border:1px solid #000;
}
html .is_not_home .newheader_dropdown_login, .is_not_home .css-30f73{
	color:#fff !important;
}
.hero-module--topRightNav--2eKnV{
	position:absolute;
}
.row {
    width: auto;
}
#signup3-form #bb {
    margin-top: 15px;
}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
}
